/* -------------------------------------------------------------- 
   
   tables.css
   * Sets up a basic table and specified tables for larger data.
  
-------------------------------------------------------------- */


/* Tables
-------------------------------------------------------------- */

table   { margin-bottom: 0em; font-size: 1.1em; }
th      { font-weight: normal; }
td      { vertical-align: top; }
th,td   { padding: 0; }
tfoot   { font-style: italic; }
caption { background: #ffc; }

/* Use this if you use span-x classes on th/td. */
table .last { padding-right: 0; }
